
/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height: 100%;
}


body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    padding-top: 120px;
}


/* background setup */
.background {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) );
    background-repeat: no-repeat;
    /* custom background-position */
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}


.fullscreen,
.content-a {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    .fullscreen.overflow,
    .fullscreen.overflow .content-a {
        height: auto;
        min-height: 100%;
    }


h1, h2, h3 {
    font-family: 'Cuprum', sans-serif;
    font-weight: 100 !important;
    text-transform: uppercase;
}


    h1 strong {
        font-weight: 700;
    }

h2 {
    font-size: 34px;
}

.clear-banner-bg {
    padding: 0px;
    background-color: transparent;
}

.clear-bg {
    padding: 220px 0px;
    background-color: transparent;
}

.orange-bg {
    padding: 40px 0px;
    background-color: #5BBCED;  
   background-color: #005BAB;         
   
    z-index: 1;
}

.grey-bg {
    color: #fff;
    padding: 20px 0px;
    background-color: #414042;
    position: relative;
}

.page-header {
    background-color: #414042;
    margin-top: 30px;
    text-align: center;
    padding: 22px 5px 8px;
    border-bottom: 0px;
}

.scrop:nth-child(2n+1) .orange {
 
     color: #005BAB;           
    ;
}

.trailer-container {
    position: relative;
    padding-top: 50px;
}

.trailer {
    position: absolute;
    bottom: -70px;
    z-index: 2;
    left:-50px;
}




.partners {
    padding: 30px 0px;
}


.name-title {
    width: 10%;
    font-weight: 600;
    text-transform: uppercase;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

a {
    color: #E0E0E0;
}

    a:hover {
        color: #5BBCED;     color: #005BAB;  
    }

    a:focus {
       color: #005BAB;  
        text-decoration: underline;
    }

.navbar-toggle {
    color: #414042;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: absolute;
    right: 10px;
    top: 5px;
    padding: 0px 10px;
    float: none;
}

    .navbar-toggle:hover {
       
           color: #005BAB;  
    }


.navbar-header {
    margin: 15px 0px;
}

.navbar-custom .navbar-brand, .navbar-custom .navbar-nav > li > a {
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}

.navbar-custom .navbar-nav > li > a {
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    margin-right: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 9px;
    padding-bottom: 9px;
    background-color: #414042;
    border-radius: 0px 8px 0px 8px;
    margin-top: 32px;
}

    .navbar-custom .navbar-nav > li > a.active {
        border-radius: 0px 8px 0px 8px;
       background-color: #005BAB;  
        background-image: none;
        color: #fff;
    }

    .navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus {
        border-radius: 8px 0px 8px 0px;
     

           background-color: #005BAB;  
        background-image: none;
        color: #fff;
    }

.logo {
    width: 400px;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 10px 0px;
}


.x-logo {
    max-width: 180px;
    padding-bottom: 15px;
}

.nav-up {
    top: -145px;
}

.navbar-collapse {
    padding: 0px;
}


.navbar-custom {
    background-color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.smaller .navbar-custom {
    background-color: #fff;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

header.smaller .logo {
    width: 300px;
    padding: 5px 0px 0px 0px;
    line-height: 75px;
    font-size: 30px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}


header.smaller .main-nav {
    padding-top: 9px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.smaller .navbar-header {
    margin: 0px;
}


header.smaller nav a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: 0px !important;
}


header.smaller .account-nav-container {
    display: none;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.scroll-header {
    background-size: cover;
    background-position: center center;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 135, color = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 135, Color = '#000000')";
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 32);
    filter: alpha(opacity = 32);
}

.container {
    position: relative;
}

.phone-top {
    white-space: nowrap;
    position: relative;
    right: 0px;
    top: 0px;
    color: #fff;
    width: 100%;
    font-size: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 2000;
    background-color: #414042;
    padding: 2px 18px 5px;
    border-radius: 0px 0px 12px 12px;
}

.smaller .phone-top {
    position: absolute;
    right: -1520px;
    top: 0px;
}

.title-white {
    color: #fff;
}


.title:after {
    display: block;
    width: 60px;
    height: 4px;
    margin: 0 auto;
    margin-top: 20px;
    content: '';
  
       background-color: #005BAB;  
    margin-bottom: 20px;
}

.title-white:after {
    display: block;
    width: 60px;
    height: 4px;
    margin: 0 auto;
    margin-top: 20px;
    content: '';
    background-color: #FFf;
    margin-bottom: 20px;
}

.title-black {
    margin-top: 10px;
}

    .title-black:after {
        display: block;
        width: 60px;
        height: 2px;
        margin: 0 auto;
        margin-top: 10px;
        content: '';
        background-color: #414042;
        margin-bottom: 20px;
    }

.btn-orange {
    border: solid 1px #414042;
    color: #FFf;
    background-color: #414042;
    margin: 20px 0px;
    border-radius: 0px;
}

    .btn-orange:hover, .btn:focus {
        border: solid 1px #005BAB;
        color: #FFFFFF;
        background-color: #005BAB;
        margin: 20px 0px;
        border-radius: 0px;
    }                                                       

       /* List styling */
.ticklist, .ticklist ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}  
  .ticklist li {padding-bottom:3px;}
.ticklist li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
.ticklist li.tick:before {
  content: "\2713";
  color: #005BAB;
}


.formulate__error-msg {color:#ffb4b4;padding-top:5px;}

.formulate__btn{width:100%;
    border: solid 1px  #005BAB  ;
    color: #FFFFFF;
    background-image: none;
       background-color:#005BAB !important;  
    margin: 20px 0px;
    border-radius: 0px;
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.btn-blue {
    border: solid 1px  #005BAB  ;
    color: #FFFFFF;
    background-color: #5BBCED;
       background-color:#005BAB;  
    margin: 20px 0px;
    border-radius: 0px;
}

.btn-white {
    border: solid 1px #fff;
    color: #fff;
    background-color: transparent;
    margin: 20px 0px;
    border-radius: 0px;
}

    .btn-white:hover {
        border: solid 1px #005BAB;
        color: #5BBCED;
           color: #005BAB;  
        background-color: rgba(65, 64, 66, .9);
    }

.from {
    font-size: .4em;
}

.white {
    color: #fff;
}

    .white:hover {
        color: #fff;
    }

.partners {
    position: relative;
}


.staffphotos {
    padding-bottom: 40px;
}

.staffphoto {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


    .staffphoto img {
        padding: 5px 30px 5px 0px;
    }


.arrow-container {
    font-size: 55px;
    position: absolute;
    left: 49%;
    margin-top: -57px;
    z-index: 2;
}

.top-arrow-container {
    font-size: 45px;
    position: absolute;
    right: 10px;
    top: 33%;
    z-index: 2;
}

.bottom-arrow-container {
    font-size: 45px;
    position: absolute;
    right: 10px;
    top: 45%;
    z-index: 2;
}

.staff-container {
    padding-bottom: 20px;
}

    .staff-container p {
        padding-right: 30px;
    }

.back-to-top span {
    font-size: 12px;
    text-align: center;
    display: block;
    margin-top: -12px;
}

.bounce {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
}

.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-iteration-count: 3;
    -moz-animation-iteration-count: 3;
    -webkit-animation-iteration-count: 3;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -ms-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
}


@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
    }
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
    }

    40% {
        -moz-transform: translateY(-30px);
    }

    60% {
        -moz-transform: translateY(-15px);
    }
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -o-transform: translateY(0);
    }

    40% {
        -o-transform: translateY(-30px);
    }

    60% {
        -o-transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}








footer {
    padding-top: 15px;
    background-color: #414042;
    color: #fff;
}

    footer h4 {
        border-bottom: solid 1px #fff;
        width: 70%;
        padding-bottom: 10px;
        margin-top: 15px;
    }

.footer-content {
    padding-top: 35px;
}

footer a {
    color: #fff;
}

    footer a:hover {
            color: #eee;
    }

.footer-nav {
    padding: 5px;
    list-style: none;
}


.form-horizontal {
    margin-top: 20px;
}

.footer-logo {
    max-width: 200px;
    padding: 30px 20px 0px 0px;
    margin-left: -5px;
}

.address-section {
    border-bottom: solid 1px #fff;
    width: 220px;
    padding: 10px 2px 15px 2px;
    ;
    margin: 0px 0px;
}

.social-sharing-icons {
    list-style: none;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 15px;
}

    .social-sharing-icons li {
        display: inline;
    }

.fa-stack {
    width: 1.7em;
    height: 1.7em;
}

.social-sharing-icons a {
    text-decoration: none;
    color: #414042;
}

    .social-sharing-icons a:hover {
        text-decoration: none;
        color: #5BBCED;
    }

.copyright {
    padding: 20px;
    font-size: .8em;
    text-align: center;
}



.background-overlay {
    background: rgba(70, 72, 82, 0.3);
}




/* content centering styles */
.content-a {
    display: table;
}

.content-b {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
}



.home-banner {
    height: calc(100% - 66px);
}

.page-banner {
    background-color: #414042;
    height: 35%;
    min-height: 400px;
    background-size: cover;
    background-position: center center;
}

.page-banner-lg {
    background-color: #414042;
    height: 45%;
    min-height: 500px;
    background-size: cover;
    background-position: center center;
}


.service-item {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 20px 30px 20px;
    margin: 25px 0px 15px 0px;
    border: 1px solid #ccc;
    background: #fff;
    color: #808080;
    min-height: 350px;
    text-align: left;
    border-bottom: 10px solid #414042;
}

    .service-item h4 {
        min-height: 50px;
        font-weight: 600;
        color: #000;
        text-align: center;
    }

        .service-item h4:after {
            display: block;
            width: 50px;
            height: 4px;
            margin: 0 auto;
            margin-top: 15px;
            content: '';
            background-color: #5BBCED;
            margin-bottom: 15px;
        }

.lead {
    font-size: 21px;
}

.text-content ul {
    line-height: 1.6em;
}


/*------------------------------------------------*/
/*	Page: Pricing Tables
/*------------------------------------------------*/
.multiple-pricing-table {
    text-align: center;
    padding: 30px 0px 120px;
}

    .multiple-pricing-table .plan-heading {
        color: #FF852E;
        margin-bottom: 50px;
    }

        .multiple-pricing-table .plan-heading h4 {
            font-size: 28px;
        }

    .multiple-pricing-table .pricing-badge {
        background-image: url('../img/badge.png?1411987447');
        background-repeat: no-repeat;
        width: 100px;
        height: 100px;
        margin: 0;
        position: absolute;
        top: -3em;
        right: -1em;
    }

        .multiple-pricing-table .pricing-badge span {
            position: relative;
            top: 27px;
            font-size: 19px;
            color: #fff;
            text-align: center;
            line-height: 1.3;
        }








    .multiple-pricing-table .pricing-item {
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        padding: 0px 0px 0px;
        margin: 0px 0px 15px 0px;
        border: 1px solid #ccc;
        background: #fff;
        color: #808080;
    }

.pricing-item h2 {
    background: #414042;
    color: #fff;
    margin: 0px;
    padding: 12px;
}

.multiple-pricing-table .pricing-item-sml {
    -moz-border-radius: 0px 8px 0px 8px;
    -webkit-border-radius: 0px 8px 0px 8px;
    border-radius: 0px 8px 0px 8px;
    padding: 40px 20px 20px;
    margin: 0px 0px 15px 0px;
    border: 1px solid #ccc;
    background: #fff;
    color: #808080;
}

.item-content {
    padding: 0 5% 30px;
}

#map {
    height: 440px;
}


.multiple-pricing-table .pricing-item-sml .plan-icon {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 15px;
    font-size: 48px;
    background: #5BBCED;
       background: #005BAB;  
    color: #fff;
}

    .multiple-pricing-table .pricing-item-sml .plan-icon:hover {
        background: #414042;
    }


    .multiple-pricing-table .pricing-item-sml .plan-icon:before {
        line-height: 100px;
    }

.multiple-pricing-table .pricing-item .price {
    display: block;
    font-size: 28px;
    line-height: 2.3;
    font-weight: normal;
}

    .multiple-pricing-table .pricing-item .price .number {
        font-size: 5em;
        font-weight: 700;
        padding-left: 25px;
    }

    .multiple-pricing-table .pricing-item .price .duration {
        font-size: 0.7em;
    }

.multiple-pricing-table .pricing-item .plan-detail-list {
    margin-bottom: 5px;
    margin-top: 10px;
}

.multiple-pricing-table > ul {
    margin-top: 32px;
}

.list-unstyled {
    margin: 0;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.plan-detail-list > li {
    padding: 8px 5px;
    border-bottom: solid 1px #ccc;
    text-align: left;
}

    .plan-detail-list > li:before {
        content: ' - ';
    }

.pricing-item p {
    text-align: center;
}

.pricing-item h4 {
    font-family: 'Cuprum', sans-serif;
    font-weight: 100;
    font-size: 20px;
}

.main-headline-content {
    margin: 8% 12% 0% 35%;
 
    background-color: rgba(0, 91, 171, 0.70);  

    color: #fff;
    font-size: 3em;
    padding: 2% 6%;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    border-radius: 0px 12px 0px 12px;
}

    .main-headline-content a {
        padding: 0px 8px;
        border-radius: 8px;
    }

        .main-headline-content a:hover {
            text-decoration: none;
            background-color: #414042;
            color: #fff;
        }



    .main-headline-content h1 {
        text-transform: uppercase;
        font-size: 52px;
    }

.headline-content {
  
    background-color: rgba(0, 91, 171, 0.70);  
    color: #fff;
    margin: 15% 20%;
    padding: 2% 6%;
    border-radius: 0px 12px 0px 12px;
}



.sml-headline-content {
    margin: 15%;
}

.icon-blue {
    background-color: #5BBCED;
     background-color: #005BAB;  
    border-radius: 10px;
    width: 45px;
    height: 45px;
    font-size: 28px;
    color: #fff;
    padding: 2px 2px 2px;
    margin: 0px 20px;
    display: inline-block;
    text-align: center;
}

.icon-black {
    background-color: #414042;
    border-radius: 10px;
    width: 45px;
    height: 45px;
    font-size: 28px;
    color: #fff;
    padding: 2px 2px 2px;
    margin: 0px 20px;
    display: inline-block;
    text-align: center;
}

.contact-bar {
    width: 100%;
    padding: 10px;
  
    background-color: #414042;
    color: #fff;
    text-align: center;
}

.contact-bar-info {
    padding: 0px 15px;
    margin-right: 50px;
}

.contact-bar a {
    color: #fff;
    font-size: 24px;
    font-family: 'Cuprum', sans-serif;
    vertical-align: middle;
}


.contact-info {
    white-space: nowrap;
    text-align: center;
}


.page-headline-content {
    margin: 12% 12% 0% 40%;
    background-color: rgba(0, 91, 171, 0.70);  
    color: #fff;
    font-size: 3em;
    padding: 2% 8%;
    font-weight: 600;
    position: absolute;
    z-index: 1;
    border-radius: 0px 12px 0px 12px;
}




.text-content {
    margin: 10%;
    font-size: 1.2em;
    font-weight: 100;
}






@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 992px) {
    .multiple-pricing-table .pricing-item {
        margin-left: 0;
        margin-right: 0;
        padding: 50px 15px 10px 15px;
    }

    body {
        padding-top: 90px;
    }

    .logo {
        width: 320px;
        padding: 0px;
    }

    .navbar-custom .navbar-nav > li > a {
        margin-top: 18px;
        font-size: 13px;
    }


    .arrow-container {
        display: none;
    }

    header .nav li a {
        padding-top: 35px;
        padding-left: 12px !important;
        padding-right: 12px !important;
    }

    header.smaller nav a {
        padding-top: 18px;
    }

    .headline-content {
        margin-top: 1%;
    }

    .text-content {
        margin: 5% 10%;
        font-size: 1.2em;
        font-weight: 100;
    }

    .main-headline-content {
        margin: 100px 12% 10% 10%;
    }

    .page-headline-content {
        margin: 18% 12% 0% 20%;
    }
}

@media screen and (max-width: 767px) {
    .multiple-pricing-table .pricing-badge {
        top: -2em;
        right: 0;
    }

    .contact-info {
        margin: 5px 0px;
        white-space: nowrap;
        text-align: center;
        width: 100%;
        float: left;
    }


    .logo {
        width: 340px;
        padding-left: 15px;
    }

    .navbar-nav {
        margin-right: -15px;
        background-color: #414042;
    }

    header.smaller .logo {
        padding: 10px 15px 5px;
        width: 300px;
    }

    .headline-content {
        text-align: center;
        margin: 5% 15%;
    }

    .address-section {
        width: 70%;
    }

    header .nav li a {
        padding-top: 15px;
    }



    .main-nav {
        padding: 0px 15px;
    }
}


@media screen and (max-width: 559px) {

    .main-headline-content {
        margin: 5%;
        margin-top: 10px;
    }

        .main-headline-content h1 {
            text-transform: uppercase;
            font-size: 32px;
            line-height: 1.3em;
        }

        .main-headline-content h2 {
            text-transform: uppercase;
            font-size: 22px;
            line-height: 1.2em;
        }


    .headline-content {
        width: 100%;
        margin: 10px;
    }

    .hidden-xxs {
        display: none;
    }


    .contact-info {
        margin: 5px auto;
        white-space: nowrap;
        text-align: center;
        width: 55px;
        float: left;
    }

    .page-headline-content {
        margin: 120px 5%;
    }

    h1 {
        line-height: 1.3em;
        font-size: 30px;
    }


    .logo {
        padding-top: 5px;
        width: 240px;
    }

    header.smaller .logo {
        padding: 5px 15px 5px;
        width: 260px;
    }


    header.smaller .navbar-toggle {
        top: 0px;
    }
}

@media screen and (max-width: 480px) {


    .navbar-toggle {
        right: 0px;
    }

    .col-xxs-12 {
        width: 100%;
    }

    .footer-logo {
        padding: 20px;
        margin: auto;
    }

    footer {
        text-align: center;
    }

    .address-section {
        width: 100%;
    }

    footer h4 {
        width: 100%;
    }
}



/*!
 * Datetimepicker for Bootstrap 3
 * version : 4.17.37
 * https://github.com/Eonasdan/bootstrap-datetimepicker/
 */ .bootstrap-datetimepicker-widget {
    list-style: none;
}

    .bootstrap-datetimepicker-widget.dropdown-menu {
        margin: 2px 0;
        padding: 4px;
        width: 19em;
    }

@media (min-width:768px) {
    .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
        width: 38em;
    }
}

@media (min-width:992px) {
    .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
        width: 38em;
    }
}

@media (min-width:1200px) {
    .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
        width: 38em;
    }
}

.bootstrap-datetimepicker-widget.dropdown-menu:before, .bootstrap-datetimepicker-widget.dropdown-menu:after {
    content: '';
    display: inline-block;
    position: absolute;
}

.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0,0,0,0.2);
    top: -7px;
    left: 7px;
}

.bootstrap-datetimepicker-widget.dropdown-menu.bottom:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    top: -6px;
    left: 8px;
}

.bootstrap-datetimepicker-widget.dropdown-menu.top:before {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #ccc;
    border-top-color: rgba(0,0,0,0.2);
    bottom: -7px;
    left: 6px;
}

.bootstrap-datetimepicker-widget.dropdown-menu.top:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid white;
    bottom: -6px;
    left: 7px;
}

.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:before {
    left: auto;
    right: 6px;
}

.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:after {
    left: auto;
    right: 7px;
}

.bootstrap-datetimepicker-widget .list-unstyled {
    margin: 0;
}

.bootstrap-datetimepicker-widget a[data-action] {
    padding: 6px 0;
}

    .bootstrap-datetimepicker-widget a[data-action]:active {
        box-shadow: none;
    }

.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute, .bootstrap-datetimepicker-widget .timepicker-second {
    width: 54px;
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
}

.bootstrap-datetimepicker-widget button[data-action] {
    padding: 6px;
}

.bootstrap-datetimepicker-widget .btn[data-action="incrementHours"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Increment Hours";
}

.bootstrap-datetimepicker-widget .btn[data-action="incrementMinutes"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Increment Minutes";
}

.bootstrap-datetimepicker-widget .btn[data-action="decrementHours"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Decrement Hours";
}

.bootstrap-datetimepicker-widget .btn[data-action="decrementMinutes"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Decrement Minutes";
}

.bootstrap-datetimepicker-widget .btn[data-action="showHours"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Show Hours";
}

.bootstrap-datetimepicker-widget .btn[data-action="showMinutes"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Show Minutes";
}

.bootstrap-datetimepicker-widget .btn[data-action="togglePeriod"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Toggle AM/PM";
}

.bootstrap-datetimepicker-widget .btn[data-action="clear"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Clear the picker";
}

.bootstrap-datetimepicker-widget .btn[data-action="today"]::after {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    content: "Set the date to today";
}

.bootstrap-datetimepicker-widget .picker-switch {
    text-align: center;
}

    .bootstrap-datetimepicker-widget .picker-switch::after {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
        content: "Toggle Date and Time Screens";
    }

    .bootstrap-datetimepicker-widget .picker-switch td {
        padding: 0;
        margin: 0;
        height: auto;
        width: auto;
        line-height: inherit;
    }

        .bootstrap-datetimepicker-widget .picker-switch td span {
            line-height: 2.5;
            height: 2.5em;
            width: 100%;
        }

.bootstrap-datetimepicker-widget table {
    width: 100%;
    margin: 0;
}

    .bootstrap-datetimepicker-widget table td, .bootstrap-datetimepicker-widget table th {
        text-align: center;
        border-radius: 4px;
    }

    .bootstrap-datetimepicker-widget table th {
        height: 20px;
        line-height: 20px;
        width: 20px;
    }

        .bootstrap-datetimepicker-widget table th.picker-switch {
            width: 145px;
        }

        .bootstrap-datetimepicker-widget table th.disabled, .bootstrap-datetimepicker-widget table th.disabled:hover {
            background: none;
            color: #777;
            cursor: not-allowed;
        }

        .bootstrap-datetimepicker-widget table th.prev::after {
            position: absolute;
            width: 1px;
            height: 1px;
            margin: -1px;
            padding: 0;
            overflow: hidden;
            clip: rect(0, 0, 0, 0);
            border: 0;
            content: "Previous Month";
        }

        .bootstrap-datetimepicker-widget table th.next::after {
            position: absolute;
            width: 1px;
            height: 1px;
            margin: -1px;
            padding: 0;
            overflow: hidden;
            clip: rect(0, 0, 0, 0);
            border: 0;
            content: "Next Month";
        }

    .bootstrap-datetimepicker-widget table thead tr:first-child th {
        cursor: pointer;
    }

        .bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
            background: #eee;
        }

    .bootstrap-datetimepicker-widget table td {
        height: 54px;
        line-height: 54px;
        width: 54px;
    }

        .bootstrap-datetimepicker-widget table td.cw {
            font-size: .8em;
            height: 20px;
            line-height: 20px;
            color: #777;
        }

        .bootstrap-datetimepicker-widget table td.day {
            height: 20px;
            line-height: 20px;
            width: 20px;
        }

            .bootstrap-datetimepicker-widget table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover {
                background: #eee;
                cursor: pointer;
            }

        .bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new {
            color: #777;
        }

        .bootstrap-datetimepicker-widget table td.today {
            position: relative;
        }

            .bootstrap-datetimepicker-widget table td.today:before {
                content: '';
                display: inline-block;
                border: solid transparent;
                border-width: 0 0 7px 7px;
                border-bottom-color: #337ab7;
                border-top-color: rgba(0,0,0,0.2);
                position: absolute;
                bottom: 4px;
                right: 4px;
            }

        .bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
            background-color: #337ab7;
            color: #fff;
            text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
        }

            .bootstrap-datetimepicker-widget table td.active.today:before {
                border-bottom-color: #fff;
            }

        .bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
            background: none;
            color: #777;
            cursor: not-allowed;
        }

        .bootstrap-datetimepicker-widget table td span {
            display: inline-block;
            width: 54px;
            height: 54px;
            line-height: 54px;
            margin: 2px 1.5px;
            cursor: pointer;
            border-radius: 4px;
        }

            .bootstrap-datetimepicker-widget table td span:hover {
                background: #eee;
            }

            .bootstrap-datetimepicker-widget table td span.active {
                background-color: #337ab7;
                color: #fff;
                text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
            }

            .bootstrap-datetimepicker-widget table td span.old {
                color: #777;
            }

            .bootstrap-datetimepicker-widget table td span.disabled, .bootstrap-datetimepicker-widget table td span.disabled:hover {
                background: none;
                color: #777;
                cursor: not-allowed;
            }

.bootstrap-datetimepicker-widget.usetwentyfour td.hour {
    height: 27px;
    line-height: 27px;
}

.bootstrap-datetimepicker-widget.wider {
    width: 21em;
}

.bootstrap-datetimepicker-widget .datepicker-decades .decade {
    line-height: 1.8em !important;
}

.input-group.date .input-group-addon {
    cursor: pointer;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}



/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















